package com.nokia.hb.Controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
@RequestMapping("/")
public class ViewController {
//    @GetMapping("view")
//    public ModelAndView  view()
//    {
//        ModelAndView model = new ModelAndView("view");
//        return model;
//    }

    /**
     * 登录页面
     */
    @GetMapping("login")
    public ModelAndView  login()
    {
        ModelAndView model = new ModelAndView("login");
        return model;
    }

    @GetMapping("template")
    public ModelAndView  template()
    {
        ModelAndView model = new ModelAndView("template");
        return model;
    }

    @GetMapping("error")
    public ModelAndView error()
    {
        ModelAndView model = new ModelAndView("error");
        return model;
    }


}
